AirPods Gen2 : fonctionnalités limitées en dessous d'iOS 12.2 | Mac4Ever

La nouvelle version des écouteurs sans fil de Cupertino fonctionnera de façon limitée en dessous d'iOS 12.2.S'il semble que les écouteurs acceptent d'être appairés avec des périphériques sous iOS 12.1.1, le système affiche toutefois un message à l'écran invitant a effectuer la mise à jour, ou à se contenter de fonctionnalisées bridées. En cliquant...

Source : Mac4Ever
Pour accéder à l'article complet, cliquer sur le bouton ci-dessous

Lire l'article complet >>>

5 derniers articles de iTrackr

5 derniers articles de Mac4Ever